@charset "utf-8";
/*--------------------main--------------------*/
/*---banner---*/
.banner{
    width: 100%;
}


/*---section---*/
section{
    padding: 60px 0;
}

/*隊員介紹 TEAM MEMBERS*/
section.members{
    background-color: #fff;
}
section.members #member2{
    display: none;
}

/*最新消息 NEWS*/
section.news{
    background-color: #545454;
}
section.news .title{
   color: #fff;
}
section.news .news_list_box{
    margin-top: 25px;
}
section.news .news_list_box .news_list .information{
    color: #fff;
}
section.news .news_list_box .news_list .information{
    color: #fff;
}




/*熒幕尺寸【小於】951時頁面顯示---平板*/
@media (max-width: 950px) {
    /*--------------------main--------------------*/
    /*---section---*/
    section {
        padding: 50px 0;
    }

    /*最新消息 NEWS*/
    section.news .news_list_box {
        width: 90%;
        margin: 15px auto 0 auto;
    }
    section.news .btn_style1 {
        margin-top: 15px;
    }

    /*slick*/
    section.news .slick-prev:before{
        left: -30px;
        top: -50%;
        background: url("../img/slick/arrow2_left.png") no-repeat;
        background-size: contain;
    }
    section.news .slick-next:before {
        right: -30px;
        top: -50%;
        background: url("../img/slick/arrow2_right.png") no-repeat;
        background-size: contain;
    }
}



/*熒幕尺寸【小於】351時頁面顯示---平板*/
@media (max-width: 350px) {
    /*最新消息 NEWS*/
    /*slick*/
    section.news .slick-prev:before,section.news .slick-next:before {
        position: absolute;
        content: '';
        width: 30px;
        height: 30px;
    }
    section.news .slick-prev:before{
        left: -25px;
        background-size: cover;
    }
    section.news .slick-next:before {
        right: -25px;
        background-size: cover;
    }
}